package cc.winboll.studio.positions;
import android.os.Bundle;
import cc.winboll.studio.libappbase.LogUtils;
import cc.winboll.studio.libappbase.ToastUtils;

/**
 * @Author ZhanGSKen&豆包大模型<zhangsken@qq.com>
 * @Date 2025/11/13 15:21
 * @Describe MainActivityLaojun
 */
public class MainActivityLaojun extends MainActivity {
    
    public static final String TAG = "MainActivityLaojun";

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		ToastUtils.show("道法自然");
		LogUtils.d(TAG, "玩法归臻");
		super.onCreate(savedInstanceState);
	}
    
}
